Bug 1380534 - Service : "Remove Catalog items" needs to be replaced with "remove catalogs"
Summary: Service : "Remove Catalog items" needs to be replaced with "remove catalogs"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Greg Piatigorski
QA Contact: Shveta
URL:
Whiteboard: service:catalog
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-29 22:22 UTC by Shveta
Modified: 2017-05-31 14:21 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:21:48 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
text (153.85 KB, image/png)
2016-09-29 22:22 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2016-09-29 22:22:32 UTC
Created attachment 1206060 [details]
text

Description of problem:


Version-Release number of selected component (if applicable):5.7.0.1.20160913164703_66caf07 


How reproducible:


Steps to Reproduce:
1. Create few catalogs.Select them .
2. Configuration - Remove catalog items 
3.

Actual results:


Expected results:It should be "remove catalogs"


Additional info:
5.7.0.1.20160913164703_66caf07

Comment 2 Greg Piatigorski 2016-10-28 22:51:05 UTC
GH: https://github.com/ManageIQ/manageiq/pull/12292

Comment 3 CFME Bot 2016-10-31 13:36:36 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/05af085227f58d4a818427c36e19b7744be945f1

commit 05af085227f58d4a818427c36e19b7744be945f1
Author:     Greg Piatigorski <gpiatigo@redhat.com>
AuthorDate: Fri Oct 28 15:44:12 2016 -0700
Commit:     Greg Piatigorski <gpiatigo@redhat.com>
CommitDate: Fri Oct 28 15:44:12 2016 -0700

    Fixed Remove Catalog button text
    
    Also fixed Confirm Dialog text to mention Catalogs, not Items
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1380534

 .../application_helper/toolbar/servicetemplatecatalogs_center.rb    | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 4 CFME Bot 2016-11-01 17:21:08 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/be549011bb7996b5bfefd6902090b03581f429f5

commit be549011bb7996b5bfefd6902090b03581f429f5
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Oct 31 14:32:46 2016 +0100
Commit:     Oleg Barenboim <chessbyte@gmail.com>
CommitDate: Tue Nov 1 13:20:32 2016 -0400

    Merge pull request #12292 from GregP/modify_remove_catalogs_flash_text
    
    Fixed Remove Catalog button text
    (cherry picked from commit bcf8f5f30f548a0f323140d97f0e6eb344c2426e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1380534

 .../application_helper/toolbar/servicetemplatecatalogs_center.rb    | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 8 Shveta 2017-05-02 05:08:46 UTC
Fixed in 5.8.0.12-rc1.20170425180304_4f35996

Comment 10 errata-xmlrpc 2017-05-31 14:21:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.